.table-bg {
	background-attachment: fixed;
	background-image: url(img/bg-grade.jpg);
	background-repeat: repeat-x;
	background-position: left center;
}
.table-bg-green {
	background-attachment: fixed;
	background-image: url(img/grade-green.jpg);
	background-repeat: repeat-x;
}
.table-bg-orange {
	background-attachment: fixed;
	background-image: url(img/grade-orange.jpg);
	background-repeat: repeat-x;
}
.table-bg-under {
	background-attachment: fixed;
	background-image: url(img/under-bar.jpg);
	background-repeat: repeat-x;
	background-position: bottom;

}
body {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka, "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 12px;
	line-height: 18px;
}
.temp-table-bg {
	background-attachment: fixed;
	background-image: url(img/temp-table-bg.jpg);
	background-repeat: repeat-x;
}
.table-text {
	font-size: 12px;
	line-height: 17px;
	padding: 5px;
}
.table-indent {
	padding: 4px;
}
.font10 {
	font-size: 10px;
	line-height: 15px;
}
